/* CSS Document */
body{
margin-top:0px;
margin-bottom:0px;
margin-left:0px;
margin-right:0px;
background-color:#fff;
background:url(../images/statue4.jpg) no-repeat right fixed #fff;
}
.bodybg
{
background:url(../images/entersite1.jpg);
background-position:center;
background-repeat:no-repeat;
}
.address
{
text-align:left;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:700;
color:#fff;
line-height:18px;
}
.emaillink
{
font-size:11px;
font-family:Verdana;
font-weight:300;
}
.emaillink a
{
color:#000;
text-decoration:none;
}
.emaillink a:hover
{
color:#000;
font-style:oblique;
}
.welcome_notes
{
padding-left:5px;
padding-top:3px;
color:#000;
font-size:12px;
font-family:Verdana;
font-weight:bolder;
text-align:justify;
letter-spacing:2px;
}
.welcome_notes1
{
padding-left:5px;
padding-top:3px;
color:#000;
font-size:12px;
font-family:Verdana;
font-weight:bolder;
text-align:center;
vertical-align:top;
letter-spacing:2px;
}
.paragraph
{
color:#000;
font-size:11px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-weight:500;
text-align:justify;
vertical-align:text-top;
margin-left:1px;
padding-left:8px;
line-height:16px;
}
.paragraph2
{
color:#000;
font-size:11px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-weight:bold;
text-align:justify;
vertical-align:text-top;
margin-left:1px;
padding-left:8px;
line-height:16px;
}
.paragraph1
{
color:#000;
font-size:11px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-weight:300;
text-align:justify;
vertical-align:text-top;
margin-left:1px;
padding-left:8px;
letter-spacing:1px;
}
.home_link
{
}
.home_link a
{
text-decoration:none;
}
.home_link a:hover
{
text-decoration:none;
}
.bottom_border
{
color:#FFFFFF;
text-align:center;
background:#F06A24;
font-size:14px;
font-weight:bolder;
font-family:Verdana;
letter-spacing:20px;
}
.enquiry_button
{font-family:Verdana;
font-size:12px;
font-weight:600;
text-align:center;
}

.menu #toplink
{
position:relative;
height:30px;
width:100%;
font-family:Verdana;
letter-spacing:1px;
}

.menu #menulink{position:relative;height:30px;font-size:11px;font-weight:500;background:url(../images/button6.gif);}
.menu #menulink ul{margin:0px;padding:0 15px 0 0;list-style-type:none;width:auto;float:left;}
.menu #menulink ul li{display:block;float:left;margin:0 0;}
.menu #menulink ul li a{display:block;float:left;color:#000; vertical-align:middle; text-decoration:none;padding:0 44px 0 44px;height:30px;line-height:195%;}
.menu #menulink ul li a span{padding:0 5px 0 0;}
.menu #menulink ul li a:hover,.menu #menulink ul li a.current{color:#FFF;background:url(../images/button7.gif);}
.menu #menulink ul li a:hover span,.menu #menulink ul li a.current span{display:block;width:auto;background:url(../images/button7.gif);}
